ul.index-sale-items li {
    border: 2px solid #ffff;
    padding: 20px;
    line-height: 40px;
}

.sale-item-icon{
    display: inline-block;
}

ul.index-sale-items b{
    font-size: 24px;
    color: #fff;
}

.phone img {
    vertical-align: bottom;
}

#tarif {
    background: url(../img/Velobike_black_style_min.png) top center;
    background-size: cover;
}

#news-list .newsList .description {
    text-align: justify;
}

.member-contract .table{
    border: 2px solid #1aadbe;
}

.member-contract .table > tbody > tr > td {
    vertical-align: middle;
    border: 2px solid #1aadbe;
}
